<!DOCTYPE html>
<html>
  <head>
    <title>Bit College</title>
    <!-- <link rel='stylesheet' href='/stylesheets/style.css' /> -->

    <%-include includes/bcCss.ejs %>
  </head>
<body>
    
<%-include includes/topNav.ejs %>
<%-include includes/sideMenu.ejs %>


<%-body%>

<%-include includes/rightMenu.ejs %>



<%-include includes/footer.ejs %>
<%-include includes/footerScript.ejs %>


</body>
</html>